<?php
require_once(LIB_PATH . 'Activities.inc'); 
function x_3h($x_3k = Array()) { 
global $x_33; 
$x_8b = new x_8c(); 
$x_16l = $x_8b->x_md($x_3k['userId']); 
define('PERIOD_START', $x_3k['periodStart']); 
define('PERIOD_END', $x_3k['periodEnd']); 
define('UUID', $x_16l['UUID']); 
define('ID', $x_3k['userId']); 
$x_ah = $x_33->x_4r(); 
$x_173 = new x_km('activity', 
'activity_icon_print.gif', 
'<kerio:text id="usersActivity" />', 
$x_3k['dateString']); 
$x_ap = Array(); 
$x_ap['x_4w'] = $x_33->x_8f(); 
$x_ap['x_5x'] = $x_33->x_nw(); 
$x_ap['x_af'] = $x_33->x_r3(); 
$x_ap['x_32'] = $x_33->x_34(); 
$x_ap['x_ag'] = $x_33->x_d5(); 
$x_ap['x_ah'] = $x_33->x_4r(); 
$x_ab = new x_a4( 'print', 
PERIOD_START, 
PERIOD_END, 
UUID, 
ID, 
$x_ap); 
$x_173->x_a9 = USER_ID; 
$x_173->x_kr = $x_16l; 
$x_173->x_a9 = $x_16l['ID']; 
echo $x_173->x_2f(); flush(); 
$x_ab->x_aq(); flush(); 
echo $x_173->x_l2(); flush(); 
$x_ab->x_bh(); flush(); 
} 
?>
